using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Models;
using LoveDAL;

namespace LoveBLL
{
    public static class NewsCoteManagers
    {
        public static void DelNewsCote(NewsCote newscote)
        {
            NewsCoteService.DeleteNewsCategory(newscote);
        }
        public static void UpNewsCote(NewsCote newscote)
        {
            NewsCoteService.UpNewsCategory(newscote);
        }
        public static IList<NewsCote> GetAllNewsCote()
        {
            return NewsCoteService.GetNewsCoteAll();
        }
        public static NewsCote GetNewsCoteById(int id)
        {
            return NewsCoteService.GetNewsCategoryById(id);
        }
        public static bool AddNewsCote(NewsCote newscote)
        {
            return NewsCoteService.AddNewsCote(newscote);
        }

    }
}
